 /* Init Plan 1 */
 
 
$(document).ready(function(){


// if there's a popup with class 
if($('.card-block.tab-pane:first').length){
    // show it:
    $('.card-block.tab-pane:first').show();

}
// else, if there's no popup with class



});

 /*
$(document).ready(function(){

if ($('#plan_1').length)
{
 /* it exists */
/*$('#plan_1').css('display','block');
}
else
{
 /* it doesn't exist */
/*} 


 
});*/



 
 
 

 /* Copy Hasrate */
$("input[name=amount]").on('keyup', function () {
        
$(".hashrate").text(this.value);
});



/* Values Plans */




/* Plan 1 */
/* Check if exist ID */
if (document.getElementById("mainvalue-1") !== null)  {
var plan_price1 = document.getElementById('mainvalue-1').innerText;

if(plan_price1.indexOf("-") > -1){
var max_deposit1 = document.getElementById('maxdep-1');
var min_deposit1 = document.getElementById('mindep-1');
var splitter_value1 = plan_price1.split("-");
min_deposit1.innerText = splitter_value1[0];
max_deposit1.innerText = splitter_value1[1];
}

if(plan_price1.indexOf("and") > -1){
var max_deposit1 = document.getElementById('maxdep-1');
var min_deposit1 = document.getElementById('mindep-1');
var splitter_value1 = plan_price1.split("and");
min_deposit1.innerText = splitter_value1[0];
max_deposit1.innerText = splitter_value1[1];
}

}
/*
var mini_init = document.getElementById('mindep-1').innerText;
var split_min_depo = mini_init.split("$");
var testing01 = document.getElementById('testing01');
testing01.innerText = split_min_depo[1];
*/

/* Plan 2 */
/* Check if exist ID */
if (document.getElementById("mainvalue-2") !== null)  {
var plan_price2 = document.getElementById('mainvalue-2').innerText;

if(plan_price2.indexOf("-") > -1){
var max_deposit2 = document.getElementById('maxdep-2');
var min_deposit2 = document.getElementById('mindep-2');
var splitter_value2 = plan_price2.split("-");
min_deposit2.innerText = splitter_value2[0];
max_deposit2.innerText = splitter_value2[1];
}

if(plan_price2.indexOf("and") > -1){
var max_deposit2 = document.getElementById('maxdep-2');
var min_deposit2 = document.getElementById('mindep-2');
var splitter_value2 = plan_price2.split("and");
min_deposit2.innerText = splitter_value2[0];
max_deposit2.innerText = splitter_value2[1];
}
}


/* Plan 3 */
if (document.getElementById("mainvalue-3") !== null)  {
var plan_price3 = document.getElementById('mainvalue-3').innerText;

if(plan_price3.indexOf("-") > -1){
var max_deposit3 = document.getElementById('maxdep-3');
var min_deposit3 = document.getElementById('mindep-3');
var splitter_value3 = plan_price3.split("-");
min_deposit3.innerText = splitter_value3[0];
max_deposit3.innerText = splitter_value3[1];
}

if(plan_price3.indexOf("and") > -1){
var max_deposit3 = document.getElementById('maxdep-3');
var min_deposit3 = document.getElementById('mindep-3');
var splitter_value3 = plan_price3.split("and");
min_deposit3.innerText = splitter_value3[0];
max_deposit3.innerText = splitter_value3[1];
}
}



/* Plan 4 */
if (document.getElementById("mainvalue-4") !== null)  {
var plan_price4 = document.getElementById('mainvalue-4').innerText;

if(plan_price4.indexOf("-") > -1){
var max_deposit4 = document.getElementById('maxdep-4');
var min_deposit4 = document.getElementById('mindep-4');
var splitter_value4 = plan_price4.split("-");
min_deposit4.innerText = splitter_value4[0];
max_deposit4.innerText = splitter_value4[1];
}

if(plan_price4.indexOf("and") > -1){
var max_deposit4 = document.getElementById('maxdep-4');
var min_deposit4 = document.getElementById('mindep-4');
var splitter_value4 = plan_price4.split("and");
min_deposit4.innerText = splitter_value4[0];
max_deposit4.innerText = splitter_value4[1];
}
}

/* Plan 5 */
if (document.getElementById("mainvalue-5") !== null)  {
var plan_price5 = document.getElementById('mainvalue-5').innerText;

if(plan_price5.indexOf("-") > -1){
var max_deposit5 = document.getElementById('maxdep-5');
var min_deposit5 = document.getElementById('mindep-5');
var splitter_value5 = plan_price5.split("-");
min_deposit5.innerText = splitter_value5[0];
max_deposit5.innerText = splitter_value5[1];
}

if(plan_price5.indexOf("and") > -1){
var max_deposit5 = document.getElementById('maxdep-5');
var min_deposit5 = document.getElementById('mindep-5');
var splitter_value5 = plan_price5.split("and");
min_deposit5.innerText = splitter_value5[0];
max_deposit5.innerText = splitter_value5[1];
}
}


/* Plan 6 */
if (document.getElementById("mainvalue-6") !== null)  {
var plan_price6 = document.getElementById('mainvalue-6').innerText;

if(plan_price6.indexOf("-") > -1){
var max_deposit6 = document.getElementById('maxdep-6');
var min_deposit6 = document.getElementById('mindep-6');
var splitter_value6 = plan_price6.split("-");
min_deposit6.innerText = splitter_value6[0];
max_deposit6.innerText = splitter_value6[1];
}

if(plan_price6.indexOf("and") > -1){
var max_deposit6 = document.getElementById('maxdep-6');
var min_deposit6 = document.getElementById('mindep-6');
var splitter_value6 = plan_price6.split("and");
min_deposit6.innerText = splitter_value6[0];
max_deposit6.innerText = splitter_value6[1];
}
}



/* Plan 7 */
if (document.getElementById("mainvalue-7") !== null)  {
var plan_price7 = document.getElementById('mainvalue-7').innerText;

if(plan_price7.indexOf("-") > -1){
var max_deposit7 = document.getElementById('maxdep-7');
var min_deposit7 = document.getElementById('mindep-7');
var splitter_value7 = plan_price7.split("-");
min_deposit7.innerText = splitter_value7[0];
max_deposit7.innerText = splitter_value7[1];
}

if(plan_price7.indexOf("and") > -1){
var max_deposit7 = document.getElementById('maxdep-7');
var min_deposit7 = document.getElementById('mindep-7');
var splitter_value7 = plan_price7.split("and");
min_deposit7.innerText = splitter_value7[0];
max_deposit7.innerText = splitter_value7[1];
}
}


/* Plan 8 */
if (document.getElementById("mainvalue-8") !== null)  {
var plan_price8 = document.getElementById('mainvalue-8').innerText;

if(plan_price8.indexOf("-") > -1){
var max_deposit8 = document.getElementById('maxdep-8');
var min_deposit8 = document.getElementById('mindep-8');
var splitter_value8 = plan_price8.split("-");
min_deposit8.innerText = splitter_value8[0];
max_deposit8.innerText = splitter_value8[1];
}

if(plan_price8.indexOf("and") > -1){
var max_deposit8 = document.getElementById('maxdep-8');
var min_deposit8 = document.getElementById('mindep-8');
var splitter_value8 = plan_price8.split("and");
min_deposit8.innerText = splitter_value8[0];
max_deposit8.innerText = splitter_value8[1];
}
}


/* Plan 9 */
if (document.getElementById("mainvalue-9") !== null)  {
var plan_price9 = document.getElementById('mainvalue-9').innerText;

if(plan_price9.indexOf("-") > -1){
var max_deposit9 = document.getElementById('maxdep-9');
var min_deposit9 = document.getElementById('mindep-9');
var splitter_value9 = plan_price9.split("-");
min_deposit9.innerText = splitter_value9[0];
max_deposit9.innerText = splitter_value9[1];
}

if(plan_price9.indexOf("and") > -1){
var max_deposit9 = document.getElementById('maxdep-9');
var min_deposit9 = document.getElementById('mindep-9');
var splitter_value9 = plan_price9.split("and");
min_deposit9.innerText = splitter_value9[0];
max_deposit9.innerText = splitter_value9[1];
}
}



/* Plan 10 */
if (document.getElementById("mainvalue-10") !== null)  {
var plan_price10 = document.getElementById('mainvalue-10').innerText;

if(plan_price10.indexOf("-") > -1){
var max_deposit10 = document.getElementById('maxdep-10');
var min_deposit10 = document.getElementById('mindep-10');
var splitter_value10 = plan_price10.split("-");
min_deposit10.innerText = splitter_value10[0];
max_deposit10.innerText = splitter_value10[1];
}

if(plan_price10.indexOf("and") > -1){
var max_deposit10 = document.getElementById('maxdep-10');
var min_deposit10 = document.getElementById('mindep-10');
var splitter_value10 = plan_price10.split("and");
min_deposit10.innerText = splitter_value10[0];
max_deposit10.innerText = splitter_value10[1];
}
}